1 Reply Latest reply on Sep 14, 2014 6:17 PM by DdeGannes

    Which version of Lightroom do I need for my Canon T5i 's RAW files to be compatible?

    migoaxid

      Which version of Lightroom do I need for my Canon T5i 's RAW files to be compatible?